Subject: bug#42267: Fontification takes a long time when an equation contains a double prime

From: PierGianLuca Porta Mana <[email-masked]>
Date: Sat, 11 Jul 2020 12:48:21 +0200

Hi Ikumi,

I'm actually guilty of both quotation-style sins I mentioned :) But AUCTeX works well for me: as in your case I have turned off fontification for quotes, and have instead activated fontification for the package csquotes (which is also taken care of in preview).

I wanted to put those thoughts out there just in case.

Wish you all a pleasant weekend,
Luca

On 2020-07-11 11:48, Ikumi Keita wrote:

> To be honestly :-), the highlighting of ``...'' is not an important
> feature for me because most LaTeX documents I encounter are oriented for
> math and physics, and have very few ``...''s. So I don't object to
> eliminate that feature if a lot of people have opinions to do so.
> 
> Regards,
> Ikumi Keita
>